Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8354 - Disk Druid doesnt always know known partition types.
Summary: Disk Druid doesnt always know known partition types.
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-11 00:26 UTC by Stephen John Smoogen
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-22 23:30:59 UTC


Attachments (Terms of Use)

Description Stephen John Smoogen 2000-01-11 00:26:57 UTC
Disk Druid in 6.1.90 does not always know what type of partition it is
looking at.

On main window it seems:

/dev/sda1 DOS 16bit >=32 bit

When I go to edit it is says:

Type: 06 (Unknown)


Note You need to log in before you can comment on or make changes to this bug.